Cannot extend SimpleJMEApplet

Hi guys! I have a strange problem - i cannot extend com.jme3.app.SimpleJMEApplet - Eclips writes that there are no such class… i’m using jme3…

Sorry found problem - applets support isn’t come yet…

Yes, applets are supported, you can create them using jMP or by using the default lwjgl applet deploy formats (see lwjgl homepage or use jMP)